Subject: Re: DMS problems?
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 10 Sep 93 20:34:00 EST

>Well, a lot of people have gotten errors when unDMSing the AMOS disks from
>Aminet.  The disk still seems to work but it is strange that the program aborts
>on the last track with a CRC error.

  I think this is due to extra bytes at the end of the file as a result of the
file transfer protocol used; the same thing has happened to me with executable
files.  In particular, I've noticed that Xmodem causes this problem.  If you're
using Xmodem, don't.  Use Kermit instead.

  If that's not the problem, I don't know what is.  (It could be that they were
uploaded with Xmodem; if that's the case, there isn't much that can be done.)

  --Andy Church